<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="perl">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>perl</refname>
    <refpurpose>execute le script Perl.</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>perl('perlfile')
perl('perlfile',arg1,arg2,...)
result = perl(...)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>perl('perlfile') appelle le script Perl perlfile.</para>
    <para>perl('perlfile',arg1,arg2,...) appelle le script Perl perlfile et passe
    les arguments arg1, arg2, ..., à perlfile.</para>
    <para>result = perl(...) retourne le resultat du script Perl.</para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="unix">unix</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Auteurs</title>
    <simplelist type="vert">
      <member>A.C</member>
    </simplelist>
  </refsection>
</refentry>
